intel-ipsec-mb v2.0 Documentation of the Intel(R) IPSec Multi-Buffer library |

Loading...
Searching...
No Matches
Data Fields
imb_uint128_t Struct Reference

`#include <intel-ipsec-mb.h>`

## Data Fields
uint64_t | low
uint64_t | high

## Field Documentation

## ◆ high

uint64_t imb_uint128_t::high

## ◆ low

uint64_t imb_uint128_t::low

The documentation for this struct was generated from the following file:

- intel-ipsec-mb.h